Card-to-Card Balance Transfer
curl --request POST \
--url http://access-wallet.test.ftrader.pro/wallet/api/card/balance/transferimport requests
url = "http://access-wallet.test.ftrader.pro/wallet/api/card/balance/transfer"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('http://access-wallet.test.ftrader.pro/wallet/api/card/balance/transfer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"msg": "<string>",
"data": {
"agencyCode": "<string>",
"amount": 123,
"appId": "<string>",
"channelCardTransactionId": "<string>",
"currency": "<string>",
"entryType": "<string>",
"fromAppUserEmail": "<string>",
"fromAppUserId": "<string>",
"fromCardNumber": "<string>",
"fromEmbossedName": "<string>",
"intent": "<string>",
"postedAt": "2023-11-07T05:31:56Z",
"toAppUserEmail": "<string>",
"toAppUserId": "<string>",
"toCardNumber": "<string>",
"toEmbossedName": "<string>"
}
}Card Management
Card-to-Card Balance Transfer
POST
/
wallet
/
api
/
card
/
balance
/
transfer
Card-to-Card Balance Transfer
Query Parameters
Agency code
Transfer amount (minimum 2)
App identifier
Sender app user email
Sender app user ID
Sender card number
Signature
Current millisecond timestamp (must be within 1 minute)
Receiver app user email
Receiver card number
⌘I